### Enumeration

# Babl IccIntent

#### Declaration

    enum Babl.IccIntent

#### Description

No description available.

#### Members

Name | Description
--- | ---
`BABL_ICC_INTENT_PERCEPTUAL` | No description available.
`BABL_ICC_INTENT_RELATIVE_COLORIMETRIC` | No description available.
`BABL_ICC_INTENT_SATURATION` | No description available.
`BABL_ICC_INTENT_ABSOLUTE_COLORIMETRIC` | No description available.
`BABL_ICC_INTENT_PERFORMANCE` | No description available.